CTAGS-LANG-CLOJURE(7)

NAME
ctags-lang-clojure - Random notes about tagging Clojure source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+Clojure ...
ctags ... --language-force=Clojure ...
ctags ... --map-Clojure=+.clj ...
ctags ... --map-Clojure=+.cljs ...
ctags ... --map-Clojure=+.cljc ...

DESCRIPTION

This man page gathers random notes about tagging Clojure source code.

VERSIONS

  Change since "0.0"

•   Add unknown kind.

•   Add definer field.

SEE ALSO

ctags(1)